Dateien & Batch-Jobs
Batches auflisten
Listet Batches im aktuellen Workspace auf.
Übersicht
Gibt die im aktuellen Workspace erstellten Batches zurück.
Anfrage
curl -X GET "https://api.tokenlab.sh/v1/batches?limit=20" \
-H "Authorization: Bearer sk-your-api-key"Antwort
{
"object": "list",
"data": [{ "id": "batch_abc123", "object": "batch", "status": "completed" }],
"first_id": "batch_abc123",
"last_id": "batch_abc123",
"has_more": false
}Wichtige Felder
objectstring
Immer
list.dataarray
Batches.
statusstring
Status jedes Batches.
has_moreboolean
Weitere Ergebnisse sind verfügbar, wenn
has_more auf true gesetzt ist.Autorisierung
BearerAuth AuthorizationBearer <token>
API-Key-Authentifizierung. Erstellen oder verwalten Sie API-Keys unter Dashboard > API > API Keys.
Ort: header
Abfrageparameter
limit?integer
Bereich
1 <= value <= 100after?string
Antwort
application/json
application/json